aboutsummaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rw-r--r--scripts/macos_build.sh5
1 files changed, 2 insertions, 3 deletions
diff --git a/scripts/macos_build.sh b/scripts/macos_build.sh
index 150c3383..86605c5a 100644
--- a/scripts/macos_build.sh
+++ b/scripts/macos_build.sh
@@ -1,9 +1,8 @@
#!/bin/sh
-set -Eeuxo pipefail
+set -Eexo pipefail
-export PKG_CONFIG_PATH=$PKG_CONFIG_PATH:/usr/local/lib/pkgconfig
-export PKG_CONFIG_PATH=$PKG_CONFIG_PATH:/usr/local/opt/openssl/lib/pkgconfig
+export PKG_CONFIG_PATH=$PKG_CONFIG_PATH:/usr/local/lib/pkgconfig:/usr/local/opt/openssl/lib/pkgconfig
export PATH=$PATH:/usr/local/opt/qt5/bin:/usr/local/bin
mkdir bass